@charset "utf-8";
/* for /climate/data/acorn-sat/index.shtml */

h1 {padding-bottom: .6em;}
.clipTable {height:700px; overflow:auto; border-top:4px solid #ccc; border-bottom:4px solid #ccc; margin-top: 6px;}
div.ui-tabs div.ui-tabs-panel {margin:0;padding:10px;}
.block-50 .feature {border:3px solid #efefef;margin:8px .2em; padding:0 .6em; min-height:24em; border-radius:8px;}
.block-50  img { border:1px solid #fff;border-radius:8px;}
.corner-m {border-radius:8px;}
img.corner-m, .jqbutton {box-shadow: 1px 1px 8px #ccc;}
.image-left img{margin-right:.3em;}
.min {background-color:#e3e3ff; text-align:center;}
.max { background-color:#ffebeb; text-align:center;}

/* to fit in wider remote stations map */
.map-block p {margin-right: 4px;}
.block-45 {float:left; width:45%;}

.table-text th:nth-child(n-4) {text-align:center;}

.table-text tr:hover {background-color:#efefef;}
.table-text th:hover {cursor:pointer; background-color:#efefef;}
.table-text th {padding:0 .3em}
.table-text th:first-child, .table-text th:first-child + th {text-align:left;}

/* generalised */
table.acorn-sat-table {width:100%;}
table.acorn-sat-table tbody tr td {text-align:center;}
table.acorn-sat-table td:first-child, table.acorn-sat-table td:first-child+td {text-align:left;}
table.acorn-sat-table td:first-child + td + td+ td+ td{text-align:right;padding-right:2em;}
table.acorn-sat-table td:first-child + td {color:#666; font-weight:bold;}


ul.reports {margin-left:0; list-style-position:outside;}
ul.reports li { padding:0 0 .4em 20px; list-style-image:none;background: url(/climate/images/symbols/file_acrobat.gif) no-repeat 0 2px;  margin-left:0;}
#tabs p.nospace-bottom {margin-bottom:0;padding-bottom:.2em}

#mapframe , #mapframe-ria {/*width:374px;*/width:400px; height:254px;}

@media print{
#tabs ul.ui-tabs-nav {display:none !important;}
.format-options {float:none; display:none;}
h1.block-75 {width:100%; float:none;}
.block-50, block-40 {border-left:#ccc dotted 1px;}
#ria div.box-grey div.block-45, #data div.box-grey div.block-45 {width:100%; border:none;}
.box-grey {border:none;}
ul.reports li {list-style-image:url(/climate/images/symbols/file_acrobat.gif);padding-left:.2em;margin-left:20px}
#mapframe {margin:1em auto;}
.block-50 .feature {min-height:auto;height:auto;}
.clipTable, .station-table {height:auto !important; overflow: visible !important;}
}

.box-image {background:  linear-gradient(to top, #efefef, #ffffff) !important;}


.accordion {margin:0.5em 0; padding: 5px;}
.ui-accordion .ui-accordion-content { padding: 5px;}
.ui-widget {font-family: Arial, Helvetica, sans-serif;}

.numbers {counter-reset: criteria-counter;}


.numbers h3:before {
	content: counter(criteria-counter);
	counter-increment: criteria-counter;
	font-weight:bold;
	border: 2px solid #ccc;
	border-radius:15px;
	color: #fff;
	background-color: #666; padding:.1em .45em; margin-right: .4em;
	box-shadow: 0 0 1px 1px #ccc;
}
.ui-accordion .ui-accordion-header {margin-top: 5px;}
.accordion .ui-state-default,.accordion .ui-widget-content .ui-state-default,
.accordion .ui-widget-header .ui-state-default  {
	background-image:none !important;
	background: #f8f8f8;
	border: 1px solid #efefef;
	color: #666 ; /*#555 normal*/
	font-weight: bold;
}
.ui-state-active, .ui-widget-content .ui-state-active, .accordion .ui-widget-header .ui-state-active { color: #000;}

@media print {
	.ui-accordion .ui-accordion-content { display:block !important;}
	.ui-accordion-header, .accordion .ui-state-default, .accordion .ui-widget-content .ui-state-default, .accordion .ui-widget-header .ui-state-default { border-color: #fff; border-bottom: 1px dotted #666 !important; padding-left:5px !important; color:#000;}
	.ui-accordion-header-icon {display:none !important;}
}
.accordion .ui-widget-content {border-color: #efefef !important; padding-top:1em;}

#tabs figcaption {  color: #666; background-color:transparent; margin:10px !important; text-align: left;}
#tabs figcaption p:last-child { padding-bottom: 0; margin-bottom:0;}
#tabs figure {text-align: center; margin:0 0 5px 0; padding-bottom:5px; width:100%; background: linear-gradient(to top, #efefef, #ffffff) repeat scroll 0 0;}
#tabs .accordion img {max-width:100%; max-height:auto; margin:auto; }
#content abbr {border-bottom: 1px dotted #999;}

.refs li {margin-bottom: 0.8em;}

.banner a {color:#F90 ;}
a.pdf-btn {
	background-color: rgba(255, 255, 255, 0.9);
	color: #900;
	border: 1px solid #900;
	margin-top: -3.6em;
	width: auto;
	background-image: url("http://www.bom.gov.au/water/images/symbols/icon_pdf.gif");
	background-position: 4px 1.0em;
	padding:10px 10px 10px 20px !important;
}
a.pdf-btn:hover {
	background-color: #fff;
	color: #C00;
}


#acornsat .box-notice.banner {margin-top: 0; border:none; background: url("/climate/data/acorn-sat/images/acorn-sat-banner-d.jpg") no-repeat 0 -250px; color: #fff; padding:1em;}
#acornsat .box-notice.banner h2 {border-bottom-color: #fff; color: #fff;}

abbr {border-bottom-color: #900; }
.block-50 img { border-radius:0;}

/* sponsor block */
.sponsor {border: 4px solid #ccc; color: #666; border-radius: 0 6px 6px 0; font-size:1em; font-weight: bold; min-height:32px; margin:1em 0;}
.sponsor:hover { background-color: #f8f8f8;}
.sponsor img {margin:0 10px 0 0; padding:0; border:none; max-width: 66px;}
.sponsor a {text-decoration:none; color: #000;}
.sponsor em {color: #666;}
.sponsor figure {margin:0;}
.sponsor figcaption {padding-top: 10px; vertical-align:bottom;}
.box-grey {background-color: #f8f8f8; background-image:none;}

#tabs figure.block-50 {float:left; display:block; box-sizing:border-box; width:50% ;}
#tabs .imageOpener img {width:auto; max-width: 98%;}